<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <BalancoFinanceiro_Schema>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B010</Codigo>
   <Valor>36678922.71</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B011</Codigo>
   <Valor>36674275.59</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B012</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B043</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B049</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.B055</Codigo>
   <Valor>36678922.71</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.C010</Codigo>
   <Valor>3897886.77</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.C011</Codigo>
   <Valor>3897886.77</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.C055</Codigo>
   <Valor>3897886.77</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D010</Codigo>
   <Valor>32781035.94</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D011</Codigo>
   <Valor>32776388.82</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D012</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D043</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D049</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.D055</Codigo>
   <Valor>32781035.94</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E010</Codigo>
   <Valor>38618886.99</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E011</Codigo>
   <Valor>35277916.50</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E012</Codigo>
   <Valor>3340970.49</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E013</Codigo>
   <Valor>2045559.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E021</Codigo>
   <Valor>2045559.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E043</Codigo>
   <Valor>1295411.18</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E044</Codigo>
   <Valor>942500.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E045</Codigo>
   <Valor>352911.18</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.E055</Codigo>
   <Valor>38618886.99</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.F010</Codigo>
   <Valor>3612222.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.F011</Codigo>
   <Valor>3612222.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.F055</Codigo>
   <Valor>3612222.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G010</Codigo>
   <Valor>35006664.99</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G011</Codigo>
   <Valor>31665694.50</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G012</Codigo>
   <Valor>3340970.49</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G013</Codigo>
   <Valor>2045559.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G021</Codigo>
   <Valor>2045559.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G043</Codigo>
   <Valor>1295411.18</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G044</Codigo>
   <Valor>942500.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G045</Codigo>
   <Valor>352911.18</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>ABF.G055</Codigo>
   <Valor>35006664.99</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C010</Codigo>
   <Valor>32781035.94</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C011</Codigo>
   <Valor>32776388.82</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C012</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C043</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C049</Codigo>
   <Valor>4647.12</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C056</Codigo>
   <Valor>7200245.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C057</Codigo>
   <Valor>5239984.27</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C058</Codigo>
   <Valor>1960261.60</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C061</Codigo>
   <Valor>4289520.79</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C062</Codigo>
   <Valor>484366.42</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C063</Codigo>
   <Valor>272485.66</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C064</Codigo>
   <Valor>3357051.10</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C065</Codigo>
   <Valor>175617.61</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C067</Codigo>
   <Valor>5819241.27</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C068</Codigo>
   <Valor>5819241.27</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C070</Codigo>
   <Valor>28142.96</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C072</Codigo>
   <Valor>5791098.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.C076</Codigo>
   <Valor>50090043.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D010</Codigo>
   <Valor>35006664.99</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D011</Codigo>
   <Valor>31665694.50</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D012</Codigo>
   <Valor>3340970.49</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D013</Codigo>
   <Valor>2045559.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D021</Codigo>
   <Valor>2045559.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D043</Codigo>
   <Valor>1295411.18</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D044</Codigo>
   <Valor>942500.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D045</Codigo>
   <Valor>352911.18</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D056</Codigo>
   <Valor>6436825.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D057</Codigo>
   <Valor>6436825.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D061</Codigo>
   <Valor>5023656.86</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D062</Codigo>
   <Valor>732002.96</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D063</Codigo>
   <Valor>1295079.41</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D064</Codigo>
   <Valor>2981918.49</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D065</Codigo>
   <Valor>14656.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D067</Codigo>
   <Valor>5498260.81</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D068</Codigo>
   <Valor>5498260.81</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D070</Codigo>
   <Valor>124659.21</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D072</Codigo>
   <Valor>5373601.60</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.D076</Codigo>
   <Valor>51965408.53</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G010</Codigo>
   <Valor>34309566.29</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G011</Codigo>
   <Valor>34309566.29</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G056</Codigo>
   <Valor>7254370.43</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G057</Codigo>
   <Valor>1574000.00</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G058</Codigo>
   <Valor>5680370.43</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G061</Codigo>
   <Valor>5245145.61</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G062</Codigo>
   <Valor>689218.17</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G063</Codigo>
   <Valor>1244525.04</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G064</Codigo>
   <Valor>2797571.05</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G065</Codigo>
   <Valor>513831.35</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G067</Codigo>
   <Valor>3280961.54</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G068</Codigo>
   <Valor>3280961.54</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G070</Codigo>
   <Valor>39901.32</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G072</Codigo>
   <Valor>3241060.22</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.G076</Codigo>
   <Valor>50090043.87</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H010</Codigo>
   <Valor>34923666.04</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H011</Codigo>
   <Valor>32124665.10</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H012</Codigo>
   <Valor>2799000.94</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H013</Codigo>
   <Valor>2291385.91</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H021</Codigo>
   <Valor>2291385.91</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H043</Codigo>
   <Valor>507615.03</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H044</Codigo>
   <Valor>504355.67</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H045</Codigo>
   <Valor>3259.36</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H056</Codigo>
   <Valor>6552442.29</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H057</Codigo>
   <Valor>1673387.54</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H058</Codigo>
   <Valor>4879054.75</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H061</Codigo>
   <Valor>4670058.93</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H062</Codigo>
   <Valor>757538.33</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H063</Codigo>
   <Valor>785225.20</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H064</Codigo>
   <Valor>3111655.21</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H065</Codigo>
   <Valor>15640.19</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H067</Codigo>
   <Valor>5819241.27</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H068</Codigo>
   <Valor>5819241.27</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H070</Codigo>
   <Valor>28142.96</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H072</Codigo>
   <Valor>5791098.31</Valor>
  </BalancoFinanceiro>
  <BalancoFinanceiro>
   <IdNumRegistro>1</IdNumRegistro>
   <Codigo>BFI.H076</Codigo>
   <Valor>51965408.53</Valor>
  </BalancoFinanceiro>
 </BalancoFinanceiro_Schema>
</PrestacaoContasAnual>
